Confluence
List Confluence spaces available for sync configuration
Authorization
SupabaseBearer AuthorizationBearer <token>
Supabase user access token (Authorization: Bearer JWT)
In: header
Query Parameters
cursor?string
Header Parameters
x-organization-id*string
Must match the organizationId path segment
Format
uuidx-organization-role*string
Portal impersonation role (pair with x-organization-id)
Value in
- "ORG_ADMIN"
- "ORG_MEMBER"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/integrations/confluence/spaces" \ -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "x-organization-role: ORG_ADMIN"{ "items": [ { "id": "string", "key": "string", "name": "string", "type": "string" } ], "nextCursor": "string"}Empty
{ "message": "string"}{ "message": "string"}